[project]
name = "musi"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12.11"
dependencies = [
    "ipykernel>=7.0.1",
    "muselsl>=2.3.1",
    "numpy>=2.3.3",
]
